.modal-header .office {
    font-size: 17px;
    font-weight: 500;
    text-align: center;
}
.modal-header .office:before {
    content: '';
	background-image: url('/images/map.svg');
    -webkit-filter: invert(33%) sepia(66%) saturate(2870%) hue-rotate(350deg) brightness(101%) contrast(93%);
    filter: invert(33%) sepia(66%) saturate(2870%) hue-rotate(350deg) brightness(101%) contrast(93%);
    display: inline-block;
    width: 16px;
    height: 19px;
    background-position: center bottom;
    background-size: auto;
    background-repeat: no-repeat;
}
.modal-header .office .city {
    color: #E72A1E;
}